Subject: Re: linux-next: build failure after merge of the drm-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 17 Jun 2020 17:03:07 +1000

Hi Thomas,

On Wed, 17 Jun 2020 08:33:24 +0200 Thomas Zimmermann <[email-masked]> wrote:
>
> We recently dropped the _unlock() suffix from drm_gem_object_put(). This
> patch should be ok.

Yes, but what it shows is that the drm-misc tree is still based on
v5.7-rc1 and v5.8-rc1 has about 16000 more commits for you to get
conflicts against :-)

-- 
Cheers,
Stephen Rothwell